nav {
    width: 740px;

}
nav ul {
    padding: 0px;
    margin: 0px;
<!--
    box-shadow: 2px 2px 2px #dfdfdf;
    -moz-box-shadow: 2px 2px 2px #dfdfdf;
    -webkit-box-shadow: 2px 2px 2px #dfdfdf;
-->
}

nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

nav ul,nav ul li{
    background-color: #FAFAFA;
    float:right;
}
nav ul li {
    list-style: none;
    float:left;
<!--
    border-right: 1px solid #dfdfdf;
-->
}
nav ul li a {
    text-decoration: none;
    font-weight: none;
    font-family: Open+Sans;
    display: block;
    color: #2083a2;
    padding: 14px 34px 14px 34px;

    transition: background 0.3s ease-out; /* explorer 10 */
    -webkit-transition: background 0.3s ease-out; /* chrome & safari */
    -moz-transition: background 0.3 ease-out; /* firefox */
    -o-transition: background 0.3 ease-out; /* opera */
}

nav ul li.cat1:hover a, nav ul li.cat1:hover > ul li a  {
    background-color: #2990b0;
}
nav ul li.cat2:hover a, nav ul li.cat2:hover > ul li a  {
    background-color: #2990b0;
}
nav ul li.cat3:hover a, nav ul li.cat3:hover > ul li a {
    background-color: #2990b0;
}
nav ul li.cat4:hover a, nav ul li.cat4:hover > ul li a {
    background-color: #2990b0;
}
nav ul li.cat5:hover a, nav ul li.cat5:hover > ul li a {
    background-color: #2990b0;
}

nav ul li:hover > a {
    color: #FAFAFA;
}
nav ul li:hover > ul {
    opacity:0.9;
    visibility: visible;
}

nav ul li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
}
nav ul li ul li{
	float: none;

}
nav ul li ul li a {
    color: #FAFAFA;
}
nav ul li ul li a:hover{
	color: #2083a2;
	background-color: #FAFAFA !important;
}
nav ul li ul li a:visited{
	color: #c9dfe6;
}


